Bug 150102 - tcl library missing
Summary: tcl library missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite3   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-02 15:22 UTC by Jean-Luc Fontaine
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 22:02:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean-Luc Fontaine 2005-03-02 15:22:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050224 Firefox/1.0.1 Fedora/1.0.1-1.3.1

Description of problem:
The Tcl interface library is missing. It was included in extras (sqlite-tcl) and is required by the latest versions of moodss in extras.
How can I help?

Version-Release number of selected component (if applicable):
3.0.8

How reproducible:
Always

Steps to Reproduce:
1. check rpm contents
2.
3.
  

Additional info:

Comment 1 Jeff Johnson 2005-03-09 22:02:16 UTC
Fixed in sqlite-3.1.2-1.

Comment 2 Jean-Luc Fontaine 2005-03-09 22:22:03 UTC
Thank you very much indeed.


Note You need to log in before you can comment on or make changes to this bug.